VkPhysicalDeviceFragmentShaderBarycentricFeaturesNV Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | fragmentShaderBarycentric

## Detailed Description

Definition at line 8714 of file vulkan_core.h.

## Field Documentation

## fragmentShaderBarycentric

VkBool32 VkPhysicalDeviceFragmentShaderBarycentricFeaturesNV::fragmentShaderBarycentric

Definition at line 8717 of file vulkan_core.h.

## pNext

void* VkPhysicalDeviceFragmentShaderBarycentricFeaturesNV::pNext

Definition at line 8716 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDeviceFragmentShaderBarycentricFeaturesNV::sType

Definition at line 8715 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h